### Method

# RB LibraryBrowser get_property_view

#### Declaration [src]

    RBPropertyView*
    rb_library_browser_get_property_view (
      RBLibraryBrowser* widget,
      RhythmDBPropType type
    )

#### Description [src]

Retrieves the property view widget for the specified property, if there is one.

#### Parameters

`type`

  Type: `RhythmDBPropType`

  The property.

#### Return value

Type: `RBPropertyView`

`RBPropertyView` widget, or NULL.

The returned data is owned by the instance.